/* $Id: style.css,v 1.1.4.2 2009/03/19 23:50:07 couzinhub Exp $
*/

/** General styles 
---------------------------------*/

body {
	margin: 0;
	font-family: arial, sans-serif;
	font-size: 100%; /* Fixes exaggerated text resizing in IE6 and IE7 */
}

#page {
	font-size: 14px;
	line-height: 18px;
}

body, caption, th, td, input, textarea, select, option, legend, fieldset {
	font-family: Arial, Verdana, sans-serif;
}

.plain {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

.big {
	font-size: 1.2em;
}

.bold {
	font-weight: bold;
}

.centered {
	text-align: center;
}

.nomargintop {
	margin-top: 0;
}
.noverticalspacing {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

/* When declaring Link states, remember: LoVe HA : Link | Hover | Visited | Active */

a:link, a:visited {
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}

/* Titles  */

h1 {
	padding: 25px;
	font-size: 24px;
}

h2 {

}

h3 {
	margin: 10px;
}

/* Paragraph Styles */

p {
	margin: 10px;
}

p.fine-print {
	font-size: 10px;
	line-height: 18px;
	text-align: justify;
}

/* Table Styles  */

table {
	width: 99%;
}
tr.even td, tr.odd td {
	padding: 10px 5px;
}
tr.odd {
	background-color: #fff;
}

tbody {
	border: none;
}

/* Code */

pre, code {
	font-family: "Courier New", monospace;
}

pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaa;
}

/* List Styles */

ul, ol {
	margin-left: 0;
	padding-left: 2em;
}

ul          { list-style-type: disc; }
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }

/* Image Styles */
img {
	margin: 0;
	padding: 0;
	border: none;
}


/* Abbreviation */

abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}


/* Indenting */
.indent15px {
	margin-left: 15px;
}

.indent25px {
	margin-left: 25px;
}

.indent50px {
	margin-left: 50px;
}


/** Colours
---------------------------------
*  delete when starting a new theme
*/

#header {
/*  background: url(../images/bg-wide.png) repeat-y;*/
}

#main {
/*  background: url(../images/bg-wide.png) repeat-y;*/
}

#footer {
  text-align: center;
}

#footer-links {
  padding: 3px 8px;
  text-align: right;
  color: black;
}

#footer-links a {
  color: black;
  font-size: 10px;
  text-decoration: none;
}

#footer-links a:hover {
  text-decoration: underline;
}

#sidebar-left {
  background: #BBFFCC;
}

#sidebar-right {
  background: #DDFFEE;
}

#navigation {
/*  background: url(../images/bg-wide.png) repeat-y;*/
}

#user-login {
  padding: 15px;
}

/** Ubercart
*
*/

.order-review-table .pane-title-row td {
  font-size: 16px;
  padding: 3px;
}

.title-col {
  padding-right: 15px;
}

.data-col {
  color: black;
}


/* "Join Now" - Ubertcart-style cart checkout page */

.page-cart-checkout {
	color: black;
	font-size: 12px;
}

/* Assessment form styles --
 * these are mostly stolen from the hicasw theme
 * so that the Level of Cover radio buttons line up
 * in a tabular format.
 */

.pdf-assessment-form
{
        text-align:right;
        font-size:16px;
}

.pdf-assessment-form .text
{
        vertical-align:85%;
        margin-left:5px;
}

form.hica-form fieldset h3.heading-0,
.section-assessment form fieldset h3.heading-0,
.section-quote form fieldset h3.heading-0 {
        clear: both;
        width: 240px;
        padding-left: 10px;
        margin-right: 0;
}

.section-assessment form .hospital-options fieldset h3.heading-3,
.section-quote form .hospital-options fieldset h3.heading-3 {
        width: 200px;
        margin-right: 0;
}

form.hica-form .cs-radio-set,
.section-assessment .cs-radio-set,
.section-quote .cs-radio-set {
        clear: both;
        padding-left: 10px;
}

form.hica-form .cs-radio-set .form-radios,
form.hica-form .cs-radio-set .form-item,
.section-assessment .cs-radio-set .form-radios,
.section-assessment .cs-radio-set .form-item,
.section-quote .cs-radio-set .form-radios,
.section-quote .cs-radio-set .form-item {
        margin: 0;
}

form.hica-form fieldset h3,
.section-assessment form fieldset h3,
.section-quote form fieldset h3 {
        float: left;
        padding: 0;
        width: 90px;
        margin: 12px 10px 12px 0;
        font-size: 13px;
        font-weight: bold;
        color: black;
        background: transparent;
}

.section-assessment form fieldset h3.heading-0,
.section-quote form fieldset h3.heading-0 {
        clear: both;
        width: 240px;
        padding-left: 10px;
        margin-right: 0;
}


.section-assessment form .hospital-options fieldset h3.heading-3,
.section-quote form .hospital-options fieldset h3.heading-3 {
        width: 200px;
        margin-right: 0;
}


form.hica-form .cs-radio-set,
.section-assessment .cs-radio-set,
.section-quote .cs-radio-set {
        clear: both;
        padding-left: 10px;
}

.section-assessment .cs-radio-set label,
.section-quote .cs-radio-set label {
        float: left;
        width: 240px;
        margin: 3px 10px; /* the 10px margin is different from hicasw */
}

.section-assessment .cs-radio-set label.option,
.section-quote .cs-radio-set label.option {
        width: 100px;
        margin: 5px 0 0;
}

/* the margin on the back button is different from hicasw */
.section-assessment .button-back {
	margin-right:50px;
}

